# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = rhino-javadoc
pkgbase = rhino
xdata = pkgtype=split
pkgver = 1.7.15-1.0
pkgdesc = Open-source implementation of JavaScript written entirely in Java - Javadoc
url = https://www.mozilla.org/rhino/
builddate = 1776830362
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 13358536
arch = any
license = MPL
